{
  "main": {
    "id": "5324373015726ba8",
    "type": "split",
    "children": [
      {
        "id": "4509724f8bf84da7",
        "type": "tabs",
        "children": [
          {
            "id": "e7a7b303c61786dc",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "组长会议/25.11.11/251111图灵院直播-项目架构阶段.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "251111图灵院直播-项目架构阶段"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "2040fa35d3c780cc",
    "type": "split",
    "children": [
      {
        "id": "44f0f6c3e50b6b6b",
        "type": "tabs",
        "children": [
          {
            "id": "b87fe94622087e57",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "fd8c91a5051afb92",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "281cb4609de43ca5",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "1a950cafdb3ea126",
    "type": "split",
    "children": [
      {
        "id": "54723c9a41e32b09",
        "type": "tabs",
        "children": [
          {
            "id": "e5ecfd878b991e60",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "反向链接"
            }
          },
          {
            "id": "3e52d289a53d24e5",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "物理实验.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "物理实验 的出链列表"
            }
          },
          {
            "id": "b8e0351a55f515d4",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "a89fbe0ab5883f4c",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "25.11.06/刘航宇-可行性分析.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "刘航宇-可行性分析 的大纲"
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "horizontal",
    "width": 350.5,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "bases:创建新数据库": false,
      "obsidian-kanban:创建新看板": false,
      "obsidian-excalidraw-plugin:新建绘图文件": false,
      "homepage:Open homepage": false
    }
  },
  "active": "e7a7b303c61786dc",
  "lastOpenFiles": [
    "组长会议/25.11.09/251109组长会议-项目设计阶段.md",
    "组长会议/25.11.08/推箱子-功能流程图-兼容版.md",
    "组长会议/25.11.08/推箱子-功能流程图.md",
    "组长会议/25.11.08/251108图灵院直播-项目设计阶段.md",
    "组长会议/25.11.08/项目设计阶段参考文件/三体游戏功能流程图.jpg",
    "组长会议/25.11.08/项目设计阶段参考文件/大富翁-流程图.jpg",
    "组长会议/25.11.08/项目设计阶段参考文件/功能流程图参考模板.png",
    "25.11.06/刘航宇-可行性分析.md",
    "25.11.06/251105图灵院直播-项目立项阶段.md",
    "@ref.md",
    "太阳能电池的特性与研究/物理实验报告/太阳能电池特性研究.md",
    "太阳能电池的特性与研究/物理实验报告/太阳能电池特性研究.pdf",
    "太阳能电池的特性与研究/实验数据/1759054329878.png",
    "太阳能电池的特性与研究/实验数据/1759053785357.png",
    "太阳能电池的特性与研究/实验数据/1759053519028.png",
    "太阳能电池的特性与研究/实验数据/1758176366212.png",
    "太阳能电池的特性与研究/实验数据/1758175364078.png",
    "太阳能电池的特性与研究/实验数据/1758172118124.jpg",
    "太阳能电池的特性与研究/实验数据/1758172118089.jpg",
    "拉伸法测杨氏模量.md",
    "README.md",
    "表面张力系数的测定.md",
    "薄透镜焦距的测定.md",
    "太阳能电池特性研究.md",
    "project_rules.md",
    "物理实验.md",
    "角动量守恒定律验证.md",
    "PN结的物理特性及玻尔兹曼常量测定.md",
    "空气中声速的测定.md",
    "示波器的使用.md",
    "未命名.base"
  ]
}